#newsModal .modal-footer button {
    width: 90px;
    margin: 0 26px;
}
#newsModal .modal-body {
    height: 60vh;
    margin: 35px;
    color: #ffffff;
    text-align: left;
    font-size: 1.25rem;
}
#newsModal .modal-body table {
    color: #ffffff;
}
.index-main-news {
    height: 38px;
    width: 100%;
    border-bottom: 1px solid #b336ff;
    line-height: 38px;
    color: #ffffff;
    font-size: 18px;
}
.index-main-news:hover {
    background: url('/img/index/UI_HOT168_BulletinBoard_ON.png');
}
.index-main-news-sign {
    background: url(/img/index/UI_HOT168_BulletinBoard_button_B.png);
    width: 74px;
    margin: 0 65px 0 50px;
    height: 28px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    border: 1px solid #61a8ff;
    border-radius: 0.25rem;
}
.index-main-news-sign.button_G {
    background: url(/img/index/UI_HOT168_BulletinBoard_button_G.png);
    border: 1px solid #61ff7f;
}
.index-main-news-sign.button_O {
    background: url(/img/index/UI_HOT168_BulletinBoard_button_O.png);
    border: 1px solid #fff261;
}
.index-main-news-info {
    display: inline-block;
    line-height: 38px;
}
.index-main-news-time {
    display: block;
    margin-right: 65px;
    float: right;
}
#bulletins {
    margin-top: 15px;
}
@media only screen and (max-width: 768px) {
    .index-main-news-sign {
        margin: 0 15px;
    }
    .index-main-news-time {
        margin-right: 15px;
    }
    /* 最新消息 */
    #newsModal .modal-body {
        margin: 35px 15px;
    }
}
@media only screen and (max-width: 576px) {
    .index-main-news-info {
        display: inline-block;
        width: 235px;
        line-height: 38px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .index-main-news {
        font-size: 16px;
        display: flex;
    }
    .index-main-news-sign {
        margin: auto 0.25rem;
        width: 58px;
        height: 25px;
        line-height: 25px;
    }
    .index-main-news-time {
        margin: auto 0.25rem;
        font-size: 12px;
    }
    .index-main-container:not(#bulletins) .main-menu li {
        width: 33.333333%;
        margin: 0;
    }
    /* 最新消息 */
    #newsModal .modal-footer button{
        margin: 0 15px;
    }
}
@media only screen and (max-width: 375px) {
    #bulletins .main-menu li.active::after,
    .main-menu li:hover::after {
        width: 65px;
    }
}
  /* i i s 7 . c o m */